<?
if(!(isset($_SESSION))){session_start();}
if(!(empty($_SESSION['url'])))
	{ 
       $url=$_SESSION['url'];
	   }else{
	   
	   $url="../member/index.php";
	   }
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>JUME(Join You And Me)揪咪揪團活動網</title>

<script type="text/javascript">
	function sendform() {

	

	
	
	$.ajax({
   type: "POST",
   url: "../session.php",
   data: {mAccount:$('#account').val(),password:$('#pass').val()},
   success: function(response) {
         if (response!='') {
	    $('#msg').html(response);
    	$('#msg').fadeIn();
	
  		}else{
		location.href='<?=$url?>';
		}
  }


   });	return false;
 }
		


</script>
</head>

<body>

<form name="form1" id="loginform" method="post" onsubmit="return sendform();">
		帳號<input type="text" name="mAccount" id="account"  size="20"/><br>
		密碼<input type="password" name="password" id="pass" size="20"/><br>
		<!--<input type='button' id='loginbtn' value='登入'  onClick='sendform(event);'>-->
		<input type="Submit" name="Submit"  value="登入" /> <a href="../forget.php?height=200&width=350" class="thickbox" title="請輸入註冊時的資料">忘記密碼</a>
	
</form>
	 <div id="msg" style='display:none'></div>
</body>
</html>
